Debian Bug report logs - #708214
RFP: saxonhe -- The Saxon-HE XSLT Processor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Tue, 14 May 2013 07:54:13 UTC

Severity: wishlist

Fixed in version saxonhe/9.4.0.7.dfsg-1

Done: Eugene Zhukov <jevgeni.zh@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#708214; Package wnpp. (Tue, 14 May 2013 07:54:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <malat@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 14 May 2013 07:54:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: saxonhe -- The Saxon-HE XSLT Processor
Date: Tue, 14 May 2013 09:53:41 +0200
Package: wnpp
Severity: wishlist

* Package name    : saxonhe
  Version         : 9.2
  Upstream Author : Michael Kay
* URL             : http://www.saxonica.com
* License         : MPL
  Programming Lang: Java
  Description     : The Saxon-HE XSLT Processor

Saxon-HE (home edition) provides implementations of XSLT 2.0, XQuery 1.0, and
XPath 2.0 at the basic level of conformance defined by W3C. It is available for
both Java and .NET.

For more info see: #568347#42
debian currently has saxon 6.5.5 and Saxon-B so far.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 04 Jun 2013 20:06:21 GMT) Full text and rfc822 format available.

Added indication that bug 708214 blocks 701229 Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 30 Oct 2013 17:03:19 GMT) Full text and rfc822 format available.

Reply sent to Eugene Zhukov <jevgeni.zh@gmail.com>:
You have taken responsibility. (Mon, 09 Dec 2013 13:03:08 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Mon, 09 Dec 2013 13:03:08 GMT) Full text and rfc822 format available.

Message #14 received at 708214-close@bugs.debian.org (full text, mbox):

From: Eugene Zhukov <jevgeni.zh@gmail.com>
To: 708214-close@bugs.debian.org
Subject: Bug#708214: fixed in saxonhe 9.4.0.7.dfsg-1
Date: Mon, 09 Dec 2013 13:00:05 +0000
Source: saxonhe
Source-Version: 9.4.0.7.dfsg-1

We believe that the bug you reported is fixed in the latest version of
saxonhe, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708214@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eugene Zhukov <jevgeni.zh@gmail.com> (supplier of updated saxonhe package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 17 May 2013 11:28:26 +0000
Source: saxonhe
Binary: libsaxonhe-java
Architecture: source all
Version: 9.4.0.7.dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Eugene Zhukov <jevgeni.zh@gmail.com>
Description: 
 libsaxonhe-java - Saxon-HE
Closes: 708214
Changes: 
 saxonhe (9.4.0.7.dfsg-1) unstable; urgency=low
 .
   * Initial release. Closes: #708214
Checksums-Sha1: 
 4373046c904ebc2413135888f956627f040f210b 2160 saxonhe_9.4.0.7.dfsg-1.dsc
 94758b097f7826ce12b8c893f9074c9da0ea7ef4 1996724 saxonhe_9.4.0.7.dfsg.orig.tar.gz
 98df43613526e674b120a189938122d14d8d2dc1 5533 saxonhe_9.4.0.7.dfsg-1.debian.tar.gz
 f0e73de0501d01b84cbfe12f9b68005b75802884 2717138 libsaxonhe-java_9.4.0.7.dfsg-1_all.deb
Checksums-Sha256: 
 df31cc0312fdf7655d8fd03f8402fc340416e11c83945003753d39255496a421 2160 saxonhe_9.4.0.7.dfsg-1.dsc
 1470f702a7a5a2b97c11064a9d2b3592b68716815c698f271d3beef1b9f56658 1996724 saxonhe_9.4.0.7.dfsg.orig.tar.gz
 04676e85128f22189eafe1a9574d1c89f1fd41ad6c1a147057476f5ff1a7dba6 5533 saxonhe_9.4.0.7.dfsg-1.debian.tar.gz
 9dd21f06b7e2da467a4bf7972a7d73e89120bad74ebd6605b745fd0fb4092a3c 2717138 libsaxonhe-java_9.4.0.7.dfsg-1_all.deb
Files: 
 0e2e461677e8259ee95316d5849003fb 2160 java optional saxonhe_9.4.0.7.dfsg-1.dsc
 21d93940b816a50776be1a7ed7c96dbb 1996724 java optional saxonhe_9.4.0.7.dfsg.orig.tar.gz
 8c7e745d69d49d0af2f0d49d3c7e842f 5533 java optional saxonhe_9.4.0.7.dfsg-1.debian.tar.gz
 de131b267e67d791ec545356a5c3a189 2717138 java optional libsaxonhe-java_9.4.0.7.dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJSnL8UAAoJEAFx4YKK4JNFYtUP/37UabH96FDEweAWAm9osrrs
/1R5Tw8WLQ8gyCVXOidOgABpR9ZAKigbv0GMRh1qiL/qzB8B/tsqowNKIMI/RJn6
+YkwC6h0fN6Z3R6xqms43oml0LNqJuI+cpe+rQRKsii1rDBfikiyvgeXTwVq6PEj
NNcN9ROlBSs7HTneZSkADUTdwF7vN0pWcMVXxRX0DZaxI9GUh47dzdWidamKpfDx
vAwy7io5+MnpzkTnBN7EBTnXVVEiA8hWhfnTAFeRq+aMbrYV/izeGuxS6R9TG+ui
YHFP1POcBtIDDuk++8azecHTS6p45MysKDgIkgWjo4FyiBdsBYYc1Bj3dXvnbfG7
51IGABrrQqxF8c59LgcwA+iCq1dlFbeagES/DZ0gtEPrQv6uFl9DpNgsTCJDCFOW
Wm7NRCNJsIxeHOOSu0LN8KmQR3XtgiGKmfHWO+WGnBenKmUwhAfNEAKasmgFCsXC
sgeZck2FMeswdW3LsyniwmwCHh/3naG3LA3mQf93SeglGiZ22GP0EMi55ROs9d7/
qweEAZGuyBZYVG41dYN0Ppn+32hYW94UUEHgmti1PruAERUjUOkUwKC1cppo1oxc
ks9H7YvAiGwS33EJoX0wDb/EUQn9cL8z5g+IpckrEkRwAzoBvk81yfQWjHLv89BI
5wMy5EJLxbxmuNS7Zj6Q
=BgyB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 Jan 2014 07:26:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:27:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.